Subject: [IGSMAIL-0680] Decommissioning of MASP
From: ESOC IGS team
Date: Mon, 18 Jul 1994 5:32:16 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul 18  5:32:16 PDT 1994      Message Number 0680
******************************************************************************

Author: ESOC IGS team
Subject: Decommissioning of MASP

Subject: Decommissioning of MASP

Our MiniRogue at the Maspalomas Ground Station (MASP) has been
delivering data to the IGS community since June 1992. Recently, on
DOY 155/94, we have started to submit also data from a new TurboRogue
receiver at the same site (MAS1). We are planning to provide in the
future only the TurboRogue receiver data (MAS1), because the MASP
system has to be removed.

The site information form has already been sent to IGSCB.

We want to decommission soon (in 1-2 weeks) the old receiver,
but the decommission could be postponed if this collocation
is of interest for somebody in the community. If so, let us know
as soon as possible.

Best regards.

[Mailed From: ESOC IGS team <[email-masked]>]